﻿
#contour, .contour {
    padding: 10px 0px 10px 0px;
}

.contourPageName {
    font-size: 2em !important;
    line-height: 2em !important;
}

.contourField {
    clear: both;
}

.contourField .checkboxWrap input {
    float: left;
    position: relative;
    top: 5px;
}

.contourField .checkboxWrap label {
   padding-left: 24px;
}

.contourField .checkboxWrap + .help-block {
    display: block;
    margin-top: 10px;
}

.contourField div label {
    display: inline;
}

#contour label.fieldLabel, .contour label.fieldLabel {
    font-weight: bold;
    display: block;
    background: transparent !important;
}

#contour small, .contour small {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}


#contour fieldset, .contour fieldset {
    padding: 1em 1em 0em 0em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}

#contour .contourNavigation {
    padding: 1em 0em;
}

#contour legend, .contour legend {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.5;
    display: block;
}

#contour input.text, #contour input.title, #contour textarea, #contour select,
.contour:not(.nhsbt-form) input.text, .contour:not(.nhsbt-form) input.title, .contour:not(.nhsbt-form) textarea, .contour:not(.nhsbt-form) select {
    margin: 0.5em 0;
    border: 1px solid #bbb;
}

#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus,
.contour:not(.nhsbt-form) input.text:focus, .contour:not(.nhsbt-form) input.title:focus, .contour:not(.nhsbt-form) textarea:focus, .contour:not(.nhsbt-form) select:focus {
    border: 1px solid #666;
}

#contour input.text, #contour textarea,
.contour:not(.nhsbt-form) input.text, .contour textarea {
    max-width: 400px !important;
    padding: 5px;
    display: block;
    width: 95%;
}

#contour textarea,
.contour:not(.nhsbt-form) textarea {
    height: 250px;
}

#contour input.fileupload,
.contour:not(.nhsbt-form) input.fileupload {
    height: auto !important;
}

#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox,
.contour:not(.nhsbt-form) span.checkboxlist, .contour:not(.nhsbt-form) span.radiobuttonlist, .contour:not(.nhsbt-form) span.checkbox {
    display: block;
    float: left;
    padding: 0;
}

#contour .checkboxlist label {
    float: left;
    clear: left;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input,
.contour:not(.nhsbt-form) .checkboxlist input, .contour:not(.nhsbt-form) .radiobuttonlist input, .contour:not(.nhsbt-form) .checkbox input {
    width: auto !important;
    height: auto !important;
    border: none !important;
    display: inline !important;
}

#contour .hiddenfield
.contour:not(.nhsbt-form) .hiddenfield {
    display: none;
}

.contourButton {
    margin-right: 10px;
    padding: 2px 10px;
}

.contourErrorMessage {
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}

.contourErrorMessage, .contourError {
    background: #FBE3E4;
    color: #8a1f11;
}

#contour input.contourError, #contour textarea.contourError, #contour input.input-validation-error, #contour textarea.input-validation-error
.contour:not(.nhsbt-form) input.contourError, .contour:not(.nhsbt-form) textarea.contourError, .contour:not(.nhsbt-form) input.input-validation-error, .contour:not(.nhsbt-form) textarea.input-validation-error {
    background: #FBE3E4;
    border-color: #FBC2C4;
}

#contour span.contourError, #contour span.field-validation-error
.contour:not(.nhsbt-form) span.contourError, .contour:not(.nhsbt-form) span.field-validation-error {
    color: #8a1f11 !important;
    background: transparent !important;
}

#contour #recaptcha_widget_div,
.contour:not(.nhsbt-form) #recaptcha_widget_div {
    margin-left: 200px;
}

#contour .field-validation-error,
.contour:not(.nhsbt-form) .field-validation-error {
    padding-left: 5px;
}
